.duanxin .serviceBox1 {
	background: #f7f8f8;
	border-radius: 20px;
	padding: 35px 45px;
}

.duanxin .service-icon {
	text-align: left;
}

.duanxin .service-icon .dxicon {
	width: 100px;
	height: 100px;
}

.duanxin .service-icon .dxname {
	line-height: 100px;
	font-size: 28px;
}

.duanxin .dxlist {
	text-align: left;
	line-height: 1.75;
	color: #595757;
	font-weight: 300;
}

.duanxin .dxlist li {
	margin-top: 15px;
}

.duanxin .dxlist li span {
	color: #0e48c5;
}

.duanxin .col-lg-6 {
	margin-top: 15px;
}
